Subject: [Pce] FW: New Version Notification for draft-alvarez-pce-path-profiles-03.txt

From: "Santiago Alvarez (saalvare)" <[email-masked]>
Date: Tue, 15 Jul 2014 18:05:12 +0000

Folks,

We've posted a new version.  The most significant change is the addition of an optional extended id.  It can be used as value associated with the profile id to provide more flexibility in policy definitions.  Comments are welcome. Thanks.
Cheers.

SA
--

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, July 04, 2014 9:02 AM
> To: Luis Tomotaki; Siva Sivabalan (msiva); Siva Sivabalan (msiva); Rob
> Shakir; Santiago Alvarez (saalvare); Rob Shakir; Zafar Ali (zali);
> Victor Lopez; Zafar Ali (zali); Luis Tomotaki; Victor Lopez; Santiago
> Alvarez (saalvare)
> Subject: New Version Notification for draft-alvarez-pce-path-profiles-
> 03.txt
> 
> 
> A new version of I-D, draft-alvarez-pce-path-profiles-03.txt
> has been successfully submitted by Santiago Alvarez and posted to the
> IETF repository.
> 
> Name:		draft-alvarez-pce-path-profiles
> Revision:	03
> Title:		PCE Path Profiles
> Document date:	2014-07-04
> Group:		Individual Submission
> Pages:		12
> URL:            http://www.ietf.org/internet-drafts/draft-alvarez-pce-
> path-profiles-03.txt
> Status:         https://datatracker.ietf.org/doc/draft-alvarez-pce-
> path-profiles/
> Htmlized:       http://tools.ietf.org/html/draft-alvarez-pce-path-
> profiles-03
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-alvarez-pce-
> path-profiles-03
> 
> Abstract:
>    This document describes extensions to the Path Computation Element
>    (PCE) Communication Protocol (PCEP) to signal path profile
>    identifiers.  A profile represents a list of path parameters or
>    policies that a PCEP peer may invoke on a remote peer using an
> opaque
>    identifier.  When a path computation client (PCC) initiates a path
>    computation request, the PCC can signal profile identifiers to
> invoke
>    path parameters or policies defined on the PCE which would influence
>    the path computation.  Similarly, when a PCE initiates or updates a
>    path, the PCE can signal profile identifiers to invoke path
>    parameters or policies defined on the PCC which would influence the
>    path setup.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of
> submission until the htmlized version and diff are available at
> tools.ietf.org.
> 
> The IETF Secretariat